/* ===========================
   WHY THIS MATTERS
=========================== */

.why-matters-section {
    background:
        linear-gradient(
            to bottom,
            #111111,
            #080808
        );
}

.why-header {
    max-width: 900px;
    text-align: center;
    margin: auto;
}

.why-header h2 {
    font-family: "Playfair Display", serif;
    font-size: clamp(40px, 5vw, 72px);
    margin-bottom: 35px;
    line-height: 1.1;
}

.why-header p {
    font-size: 18px;
}

.why-grid {
    margin-top: 80px;

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.why-card {
    background: rgba(255,255,255,.03);
    border: 1px solid rgba(255,255,255,.08);
    border-radius: 35px;

    padding: 40px;

    transition: .4s ease;
}

.why-card:hover {
    transform: translateY(-12px);
    border-color: rgba(255,200,0,.35);
}

.why-icon {
    width: 70px;
    height: 70px;

    background: rgba(255,200,0,.15);

    border-radius: 20px;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-bottom: 30px;
}

.why-icon i {
    font-size: 28px;
    color: var(--primary);
}

.why-card h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

.why-card p {
    font-size: 15px;
}

@media(max-width:1100px) {
    .why-grid {
        grid-template-columns: repeat(2,1fr);
    }
}

@media(max-width:768px) {
    .why-grid {
        grid-template-columns: 1fr;
    }

    .why-header p {
        font-size: 16px;
    }
}